[repositories] devel: [groups] [packages] [maintainers] [changelog]

 google-gadgets-for-linux-npapi: npapi front-end for google-gadgets-for-linux

Name:google-gadgets-for-linux-npapi
Release:0.11.2-9mamba
Architecture:x86_64
Group:Graphical Desktop/Look 'n' feel
Description:The google-gadgets-for-linux-js package contains the npapi front-end for google-gadgets-for-linux.
Size:186.23 KB
Download:google-gadgets-for-linux-npapi-0.11.2-9mamba.x86_64.rpm
Source RPM:google-gadgets-for-linux
Provides:libggadget-npapi-1.0.so.0()(64bit) google-gadgets-for-linux-npapi[=0.11.2-9mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) google-gadgets-for-linux[=0.11.2-9mamba] libICE.so.6()(64bit) libSM.so.6()(64bit) libX11.so.6()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libggadget-1.0.so.0()(64bit) libm.so.6()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) google-gadgets-for-linux libICE libSM libX11 glibc libgcc google-gadgets-for-linux glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:google-gadgets-for-linux-devel(x86_64) google-gadgets-for-linux-gtk(x86_64)
Build required by:
Filenames:/usr/lib64/libggadget-npapi-1.0.so.0 /usr/lib64/libggadget-npapi-1.0.so.0.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.